<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">092be52c-13e1-44a5-891c-3c75e1e4c245</string>
    <string name="iwek">3AIHSulbCmDKK7liD0mZIu04ioNHsdarffjHPsWmnVA=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgLKY7gyBikpSt9yPmeo9XEWUX/CwSzLY5Y0CJnlzVxOqhRANCAASLVMuJCE6c3/ZxOtJl1Ikglbv5uTrY5PUBSAxuB9tW4e7SrThTblKedv3RcHEhGs93tKxs4b2It6Ghcdk+pcj9</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEi1TLiQhOnN/2cTrSZdSJIJW7+bk62OT1AUgMbgfbVuHu0q04U25Snnb90XBxIRrPd7SsbOG9iLehoXHZPqXI/Q==</string>
    <int name="version" value="10" />
</map>
